.dialog {
	background: #577e9f url(/assets/skins/v1/img/dialog-bg.jpg) no-repeat top center;
	width: 330px;
	padding:13px 2em;
	color:#fff;
	margin:2em auto;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow: 1px 1px 8px #999999;
	-moz-box-shadow: 1px 1px 8px #999999;
 	-webkit-box-shadow: 1px 1px 8px #999999;
	}
	
.dialog h2 {
	text-align: center;
	width:100%;
	height:22px;
	margin-bottom:1em;
	font-weight: bolder;
	color:#fff;
	}
	
.dialog form label {
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-shadow:0 2px #527595;
	text-transform:lowercase;
	width:100px;
	text-align:right;
	margin-right:10px;
	}
	
.dialog form .row {
	margin-bottom: .8em;
	clear:both;
	height:30px;
	line-height:30px;
	}
	
.dialog form .row.submit {
	text-align: center;
	margin-top: .8em;
	}
	
.dialog input {
	border:1px solid #cbcbcb;
	font-size:14px;
	margin:0px;
	padding:5px;
	background: #fff url(/assets/skins/v1/img/input-bg.png) repeat-x center center;
	
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	}
	
.dialog input[type="submit"] {
	background-color: #fc8d00;
	background-image: none;
	color:#fff;
	border-color:#8ccaff;
	cursor:pointer;
	}
	
.dialog input[type="submit"]:hover {
	background-color:#8ccaff;
	}
	
.dialog.login-signup h2 {
	text-indent:-1000em;
	background: transparent url(/assets/skins/v1/img/label-login-signup.png) no-repeat top center;
	}
	
.dialog.settings h2 {
	text-indent:-1000em;
	background: transparent url(/assets/skins/v1/img/label-settings.png) no-repeat top center;
	}
	
.dialog.login-signup .row {
	//margin-right: 30px;
	}
	
.dialog.login-signup .row.submit {
	margin-right: 0;
	}
